/* @override 
	https://ourstoriesourpower.org/wp-content/themes/OSOP/osop-custom.css */

* Header & Footer */
#menu a {
	color: #103f72;
}
.tw-icon a,
.fb-icon a,
.li-icon a {
	padding: 13px 0 !important;
	display: block;
	width: 37px;
	height: 37px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
.tw-icon a {
	background: url(images/tw-icon.png) no-repeat right center;
}
.fb-icon a {
	background: url(images/fb-icon.png) no-repeat right center;
}
#menu .fb-icon {
	margin-left: 30px !important;
}
.li-icon a {
	background: url(images/li-icon.png) no-repeat right center;
}

@media screen and (max-width: 767px) {
	.tw-icon,
	.fb-icon {
		display: none;
	}
}

/* Home */
.pagetitle {
	padding-top: 70px !important;
	padding-bottom: 70px !important;
}
.pagetitle .title {
	display: inline;
	font-weight: 300;
}
.pagetitle .title span {
	color: #f99b1b;
	font-weight: normal;
}
.archive .title {
	color: #e08829;
}
.pagetitle h3.subtitle {
	display: inline;
}
.pagetitle .button {
	margin-top: 10px;
	position: relative;
	bottom: 3px;
	padding: 8px 12px;
	margin-left: 12px;
}
.home .singlecontent p {
	text-align: center;
	font-size: 24px;
}

.dropdown {
	width: 220px;
}
ul.filter li.dropdown a#moreCat {
	background: #939598 url(images/dropdown.png) 195px 12px no-repeat;
	display: block;
	color: #fff;
	padding: 0 10px;
}
.dropdown ul {
	display: none;
	margin: 0;
	padding: 0;
}


/* Archives */

.archive .date .name {
	color: #e08829;
	font-weight: bold;
}
.tax-story_cat .pagetitle {
	background: url(/wp-content/uploads/osop-header-light.jpg) !important;
}
.twocol-inner {
	border-bottom: 1px solid #e2e3e4;
	margin-bottom: 20px;;
}
.twocol-inner .more-link {
}
.twocol-inner .sfsi_widget {
	position: absolute;
	left: 230px;
	width: 70px;
	overflow: hidden;
	bottom: 10px;
}

#footer.dark {
	background: #103f72;
	text-align: center;
}

#footer .gform_title {
	text-transform: uppercase;
	font-size: 14px;
	border-bottom: 1px solid #86a6bf;
	padding-bottom: 16px;
}
#footer .gform_body {
	position: relative;
}
#footer .gform_body li {
	margin-top: 0;
	margin-bottom: 20px;
}

#footer .left-side {
	float: left;
	width: 30%;
}
#footer .left-side input {
	width: 100%;
	font-size: 12px;
	padding: 12px;
	margin-bottom: 0 !important;
}
#footer .right-side {
	position: absolute;
	top: 0;
	right: 0;
	width: 70%;
	padding-right: 0;
}
#footer .right-side textarea {
	width: 100%;
	font-size: 12px;
	padding: 12px;
	height: 103px;
}
#footer .gform_footer {
	width: 100%;
	margin: 0;
	text-align: right;
}
#footer .gform_footer input {
	border-radius: 0;
	margin: 0;
}
@media screen and (max-width: 767px) {
	#footer .gform_body li {
		padding-right: 0;
	}	
	#footer .left-side {
		float: none;
		width: 100%;
	}
	#footer .left-side input {
		width: 100%;
	}
	#footer .right-side {
		position: relative;
		width: 100%;
	}
	#footer .right-side textarea {
		margin-bottom: 0;
	}
	#footer .gform_footer {
		width: 100%;
		margin: 0;
		text-align: right;
		padding: 0;
	}
}
#menu-footer-social {
	clear: both;
	list-style: none;
}
#menu-footer-social li {
	display: inline-block;
	margin: 0 2px;
}

.footer-text a {
    text-decoration: none !important;
    color: #f99b1b;
}